
PENGADIAN EMAS - Bug #14541

BE[EMAS][REGISTRATION][SELFIE PHOTO] The Selfie Photo flow is skip although the image is not

submit to ECM for storing

27 October 2022 05:52 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: santhosh Krishna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) user take the selfie and click Lanjut button

(10) click Back button till the BUAT AKUN PENGADAIAN button reminder screen

(11) click the BUAT AKUN PENGADAIAN button again

Actual result: It shows Lengkapi Informasi Tambahan screen

Expected result: The Selfie Photo flow should not be skip if the image is not yet submit to ECM for storing

History

#1 - 27 October 2022 05:54 PM - hsulynn pang

- File response log.txt added

Attached response log for the reference

#2 - 28 October 2022 09:56 AM - santhosh Krishna

- Status changed from New to Resolved

#3 - 07 November 2022 12:25 PM - hsulynn pang

- Status changed from Resolved to Closed

Tested ok

Files

IMG_1828.MOV 2.19 MB 27 October 2022 hsulynn pang

response log.txt 122 Bytes 27 October 2022 hsulynn pang
